Subject: Last Call: 'Deprecating Site Local Addresses' to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 16 Feb 2004 10:54:54 -0500

The IESG has received a request from the IP Version 6 Working Group WG to 
consider the following document:

- 'Deprecating Site Local Addresses '
   <draft-ietf-ipv6-deprecate-site-local-02.txt> as a Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2004-03-01.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-ipv6-deprecate-site-local-02.txt

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------